On 04/06/2015 11:20, Steven Roose wrote:
> Hi
> 
> I guess the subject tells it all. The download page says to use the
> specified PPA for newer versions than the one in the main repo, but the one
> in the mail repo is newer than the one in the PPA.
> 
> I would greatly appreciate it if someone would build the latest version and
> provide it through the PPA.

If someone has knowledge about PPA and wants to take care of it, tell me
and I'll give you rights on the PPA.

-- 
Yann

_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to